

div.td_rahmen { display:table-cell;
WIDTH:100px;
height:140px;
vertical-align: top; 
text-align:center;
BACKGROUND-REPEAT: no-repeat;
background-position:top center;
background-image: url(images/rahmen.png);
}


div.td_bild { display:table-cell;
vertical-align: top;
text-align:center; 
padding-top:18px;
padding-left:4px;
}


div.td_center_start{ display:table-cell;
text-align:center;
WIDTH:100px;
}



div.td_center_start_k{ display:table-cell;
WIDTH:100px;
text-align:center;
font-family:Verdana, Helvetica, sans-serif;
font-style:normal;
font-weight:normal;
font-size:10px;color:#000000;
height:12px;
line-height:12px; 
}


div.td_center_start_a{ display:table-cell;
vertical-align: top; 
padding:4px;
text-align:center;

}

div.td_bild  a:hover {
padding-left:2px;
}


div.td_center_u a { 
WIDTH:100px;
text-align:center;
height:20px;
line-height:20px; 
font-family:Verdana, Helvetica, sans-serif;
font-weight:bold;font-style:normal;
font-size:11px;color:#516E8E;
background-color:#F1F1F1; 

}


div.td_center_u a:hover { 
text-decoration:none;
text-align:center;
height:20px;
line-height:20px; 
font-family:Verdana, Helvetica, sans-serif;
font-weight:bold;font-style:italic;
font-size:11px;
color:#516E8E;
background-color:#F1F1F1; 
}

div.table_center_1{ display:table; border-collapse:collapse;WIDTH:99%;text-align:center;}


.sf_inactive{
color:#516E8E;
background-color:#F1F1F1; 
}
/* on focus (when field is clicked on)  */
.sf_active{
color:#000000;
background-color:#ffffff; 
}
/* with text (when field is inactive but contains user's input)  */
.sf_text{
	
}

/* suggestions box */
/* js code generates unordered list */
.sf_suggestion{
	position:relative;

}
.sf_suggestion ul{
	position:absolute;
	margin:0;
	padding:0;
	top:0;
	left:0;
}
.sf_suggestion li{
	margin:0;
	padding:0;
	list-style:none;
color:#516E8E;
background-color:#F1F1F1; 
}
.sf_suggestion li a{
	display:block;
	text-indent:5px;
color:#516E8E;
background-color:#F1F1F1; 

}
.sf_suggestion li.selected a{
color:#516E8E;
background-color:#F1F1F1; 
}



